安装samba的问题...求助!

为当前最终发行版之前的所有版本提供支持
回复
nickandjayzh
帖子: 41
注册时间: 2006-03-05 22:06
送出感谢: 0
接收感谢: 0
联系:

安装samba的问题...求助!

#1

帖子 nickandjayzh » 2006-10-29 20:49

安装samba时候。
出现这个错误了,请指教。
E: samba: 子进程·post-installation script·返回了错误号·102
nickandjayzh
帖子: 41
注册时间: 2006-03-05 22:06
送出感谢: 0
接收感谢: 0
联系:

#2

帖子 nickandjayzh » 2006-10-31 2:12

anybody help me?
回复

回到 “老旧版本支持”